Bug 126495 - RPM awesfx has bad location pointer
RPM awesfx has bad location pointer
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: awesfx (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-22 09:56 EDT by Larry Troan
Modified: 2016-04-18 05:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-29 01:02:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Larry Troan 2004-06-22 09:56:29 EDT
Description of problem:
rpm -qi awesfx-0.4.3a-8 shows
http://bahamut.mm.t.u-tokyo.ac.jp/~iwai/awedrv/index.html
as home location of source. This is a bad URL.

Correct URL is http://www.alsa-project.org/~iwai/awedrv.html

Version-Release number of selected component (if applicable):
RHEL2.1 AS/ES/WS gold master.
Comment 2 Bill Nottingham 2004-06-29 01:02:02 EDT
It's fixed in current packages; I don't see this being backported to
RHEL 2.1.

Note You need to log in before you can comment on or make changes to this bug.